hw_api_object::value
hw_api_reason::type
Hyperwave API Functions
PHP Manual

# hw_api_reason::description

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_reason::description — Returns description of reason

### Description

string hw_api_reason::description ( void )

Returns the description of a reason

### Return Values

Returns the description, as a string.

hw_api_object::value
hw_api_reason::type
Hyperwave API Functions
PHP Manual